{
	"animations": [
		{
			"offsets": [
				125,
				-88
			],
			"loop": false,
			"anim": "singLEFT",
			"fps": 24,
			"name": "pathLEFT",
			"indices": []
		},
		{
			"offsets": [
				99,
				-60
			],
			"loop": false,
			"anim": "singDOWN",
			"fps": 24,
			"name": "pathDOWN",
			"indices": []
		},
		{
			"offsets": [
				15,
				25
			],
			"loop": false,
			"anim": "singUP",
			"fps": 24,
			"name": "pathUP",
			"indices": []
		},
		{
			"offsets": [
				-99,
				-40
			],
			"loop": false,
			"anim": "singRIGHT",
			"fps": 24,
			"name": "pathRIGHT",
			"indices": []
		},
		{
			"offsets": [
				0,
				0
			],
			"loop": false,
			"anim": "idle",
			"fps": 24,
			"name": "pathIDLE",
			"indices": []
		}
	],
	"no_antialiasing": false,
	"image": "notfb/path_assets",
	"position": [
		20,
		30
	],
	"healthicon": "path",
	"flip_x": false,
	"healthbar_colors": [
		75,
		5,
		130
	],
	"camera_position": [
		10,
		40
	],
	"sing_duration": 5.5,
	"scale": 1
}